@media (max-width: 1140px) {
	#topwrapper .top{
		width:1050px;
	}

}

@media (max-width: 1065px) {
	#topwrapper .top{
		width:1000px;
	}
	
	#pages.faq .left a{
		width:400px;
		margin: 0 0 8px 0;

	}
}

@media (max-width: 1000px) {
	body {
		min-width:960px;
	}
	#topwrapper .top, #innerwrapper .main, #footerwrapper .footer, #home .main {
		width:960px;
	}
	
	#home .white .right{
		margin:170px 0 0 0;
	}
	
	#home .bottom .buttons{
		width:40%;
	}
	
	#home .youtube, #home .video iframe{
		height:400px!important;
	}
	
	#home .video .clip .play{
		left:36%;
	}
	
	#pages.features .section .box .info .buttons a{
		font-size:12px;
	}
	
	#pages.features .menu a{
		padding:0 0 50px 0;
		width:20%;
	}
	
	#innerwrapper{
		padding:100px 0 0 0;
	}
	
	#pages.solutions .box{
		height:240px;
		width:44%;
	}
	
	#pages.solutions .banner .callout {
		padding: 40px 0 0 0;
	}
	
	#pages.about .banner .callout {
		padding: 40px 35px 20px 35px;
	}
	
	#pages.tutorials .box iframe{
		height:380px!important;
	}
	
	#pages.support .links{
		width:40%;
	}
	
	#pages.features .box .title{
		font-size:26px;
	}
	
	#pages.support .banner img{
		margin:-120px 0 0 0;
	}
	
	#pages.tutorials .menu a{
		font-size:13px;
	}
	
	#pages.faq .left{
		 width:44%;
	}
	
	#pages.faq .left a{
		width:95%;
	}
	
		#pages.faq .green.changed{
		height:75%;
	}
	
	#pages.testimonials .section.grey.bottom .right .bubble {
  		padding: 300px 0 0 0;
	}
	
	#pages.pricing .box.plus .padding .details{
		height:250px;
	}
	
	#pages.pricing .box .padding .details .fees {
	  	height: 180px;
	}

}

@media (max-width: 960px) {
	#topwrapper .top{
		width:900px;
	}
	
	#pages.faq .right{
		padding:80px 0 0 0;
	}
	
	#pages.faq .left{
		width:45%;
	}
	
	#pages.faq .green{
		height:75%;
	}
	
}

@media (max-width: 916px) {
	#topwrapper .top{
		width:850px;
	}
	
	#pages.faq .right{
		width:45%;
		font-size:15px;
	}
	
	#pages.faq .green{
		width:52%;
	}
	
	#pages.faq .green.changed {
  height: 70%;
}
}

@media (max-width: 850px) {
	body {
		min-width:750px;
	}
	#topwrapper .top, #innerwrapper .main, #footerwrapper .footer, #home .main {
		width:750px;
	}
	
	#home .buttons {
		margin: 30px 0 0 0;
	}
	
	#home .white .left .title{
		font-size:38px;
	}
	
	#home .buttons a, #pages.features .section .box .info .buttons a{
		width:35%;
	}
	
	#home .buttons a.two{
		width:35%;
	}
	
	#footerwrapper .footer .sitemap li.header, #footerwrapper .footer .mailing .title{
		font-size:13px;
	}
	
	#home .youtube, #home .video iframe{
		height:330px!important;
	}
	
	#home .video .clip .play{
		top:22%;
		left:33%;
	}
	
	#topwrapper .logo{
		width:30%;
	}
	
	#topwrapper .nav{
		width:70%;
	}
	
	#topwrapper .nav li{
		padding:0 0 0 26px;
	}
	
	#pages.features .banner img{
		margin:-190px 0 0 0;
	}
	
	#pages.features .banner .callout{
		padding:20px 0 0 0;
	}
	
	#pages.features .menu{
		margin:-10px 0 0 0;
	}
	
	#pages.features .menu a{
		width:33%;
	}
	
	#pages.features .section .box .info .buttons a{
		float:none;
		width:100%;
	}
	
	#pages.features .section .box .info .buttons a.watch{
		float:none;
		width:100%;
		margin:10px 0 0 0;
		padding:8px 0 6px 0;
		text-align:center;
		background-size:12%;
		background-position:6px 5px;
	}
	
	#pages.solutions .box.middle {
		margin: 30px 12px 15px 12px;
	}
	
	#pages.solutions .box{
		height:260px;
	}
	
	#pages.solutions .service p{
		font-size:14px;
		line-height:25px;
	}
	
	#pages.solutions .banner .text{
		width:45%;
		font-size:18px;
		padding: 0 0 20px 0;
	}
	
	#pages.solutions .banner .text .strong{
		font-size:26px;
	}
	
	#pages.solutions .box{
		width:42%;
	}
	
	#pages.about .banner{
		font-size:20px;
		line-height:30px;
	}
	
	#pages.about .banner .callout {
		padding: 40px 35px 0px 35px;
	}
	
		#pages.about .banner img {
	  	margin: -120px 0 0 0;
	}
	
	#pages.about .box{
		margin:80px auto 40px auto;
	}
	
	#pages.about .par{
		width:60%;
		padding:10px 0;
		margin:5px 0 0 0;
	}
	
	#pages.testimonials .section .left .title{
		width:60%;
		font-size:38px;
		padding:15px 0 0 0;
	}
	
	#pages.tutorials .box iframe{
		height:450px!important;
	}
	
	#pages.support .banner img {
	  	margin: -130px 0 0 0;
	}
	
	#pages.support .links {
	  width: 50%;
	}
	
	#pages.support .box{
		padding:20px 4%;
	}
	
	#pages.features .box .title {
	  	font-size: 20px;
	}
	
	#pages.tutorials .menu .center{
		width:98%;
	}
	
	#pages.tutorials .menu a{
		padding:0 16px;
	}
	
	#pages.tutorials .menu a.first {
	  	padding: 0 16px 0 0;
	}
	
	#pages.tutorials .menu a.last {
	  	padding: 0 0px 0 16px;
	}
	
	#pages.faq .left {
	  	font-size:15px;
		width:50%;
	}
	
	#pages.faq .left a{
		width:350px;
	}
	
	#pages.testimonials .section.grey.bottom .left .logo {
 		 padding: 20px 0 0 0;
	}
	
	#pages.pricing .box .padding .details .fees {
	  	height: 110px;
	}
	
	#pages.pricing .box.plus .padding .details .fees {
	  	height: 200px;
	}
	
	#pages.pricing .box.plus .padding .details{
		height:300px;
	}
	
	#pages.pricing .box{
		margin:0 4% 0 0;
	}


}

@media (max-width: 750px) {
	body {
		min-width:650px;
		
	}
	#topwrapper .top, #innerwrapper .main, #footerwrapper .footer, #home .main {
		width:650px;
	}
	
	#home .white .left .title{
		font-size:30px;
		line-height:40px;
	}
	
	#home .buttons a, #pages.features .section .box .info .buttons a{
		font-size:12px;
	}
	
	#home .buttons a.two{
		padding:8px 0 6px 45px;
		background: url(images/home-testimonial.jpg) no-repeat 6px 5px;
	}
	
	#home .white .right{
		width:55%;
	}
	
	#home .buttons {
		margin: 20px 0 0 0;
	}
	
	#home .about .info .title, #home .bottom .title{
		font-size:38px;
	}
	
	#footerwrapper .footer .sitemap ul{
		width:17%;
	}
	
	#home .youtube, #home .video iframe{
		height:290px!important;
	}
	
	#home .video .clip .play{
		background-image:url(images/home-play.png);
		background-repeat:no-repeat;
		background-size:cover;
		width:100px;
		height:100px;
		top:32%;
		left:40%;
	}
	
	#topwrapper .nav {
	  	width: 69%;
	    padding: 45px 0px 0px 0px;
	}
	
	#topwrapper .nav li {
		padding: 0 0 0 6px;
	}
	
	#pages.features .menu a {
	  	width: 33%;
	}
	
	#pages.features .menu{
		padding:30px 0 0 0px;
	}
	
	#pages.features.support .par{
		padding:20px 0 40px 0;
	}
	
	#pages.solutions .box, #pages.solutions .box.middle, #pages.solutions .box.clear{
		float:none;
		width:100%;
		margin:30px 0 15px 0;
		height:auto;
	}
	
	#pages.solutions .box.right {
		margin:0px;
	}
	
	#pages.solutions .banner .callout {
		padding: 10px 0 0px 0;
	}
	
	#pages.about .banner{
		font-size:18px;
		padding:0px 0 0 0;
	}

	#pages.about .banner .callout {
		padding:5px 35px 0px 35px
	}
	
	#pages.about .par{
		font-size:14px;
	}
	
	#pages.about .text{
		padding:0 0 100px 0;
	}
	
	#pages.testimonials .section .right .quote{
		font-size:20px;
		line-height:35px;
	}
	
	#pages.tutorials .box iframe{
		height:420px!important;
	}
	
	#pages.features .banner img {
	  	margin: -160px 0 0 0;
	}
	
	#pages.tutorials .menu a{
		padding:0 8px;
	}
	
	#pages.tutorials .menu a.first {
	  	padding: 0 8px 0 0;
	}
	
	#pages.tutorials .menu a.last {
	  	padding: 0 0px 0 8px;
	}
	
	#footerwrapper .footer .sitemap ul.first{
		display:none;
	}
	
	#pages.faq .right .question{
		font-size:16px;
	}
	
	#pages.faq .left {
		font-size:14px;
	}
	
	#pages.faq .left a {
  width: 300px;
}

#pages.testimonials .section.grey.bottom .right .bubble {
  padding: 0px 0 0 0;
}

}

@media (max-width: 650px) {
	body {
		min-width:550px;
	}
	#topwrapper .top, #innerwrapper .main, #footerwrapper .footer, #home .main {
		width:550px;
	}
	
	#home .buttons a, #pages.features .section .box .info .buttons a, #home .buttons a.two{
		float:none;
		width:100%;
		margin:10px 0 0 0;
		text-align:center;
		padding:8px 0 6px 0;
	}
	
	#home .about{
		padding:40px 0;
	}
	
	#home .about .box{
		width:85%;
		height:88%;
		bottom:6%;
	}
	
	#home .about .info{
		padding:0 7.5%;
		width:75%;
	}
	
	#home .about .info .title{
		font-size:28px;
		line-height:30px;
	}
	
	#home .white .left{
		margin:100px 0 20px 0;
	}
	
	#home .white .left .title{
		padding:0px;
	}
	
	#home .about .info .buttons{
		margin:40px 0 0 0;
	}
	
	#home .bottom .box{
		width:29%;
	}
	
	#home .bottom .box.middle{
		margin:45px 6% 0 6%;
	}
	
	#home .bottom .buttons a, #home .bottom .buttons a.two{
		width:100%;
	}
	
	#home .bottom .buttons{
		padding:20px 0 0 0;
	}
	
	#footerwrapper .footer .sitemap, #footerwrapper .footer .right{
		float:none;
		width:100%;
	}
	
	#footerwrapper .footer .right{
		padding:0px;
		border:0px;
		clear:both;
	}
	
	#footerwrapper .footer .mailing .title{
		padding:20px 0 20px 0;
		text-align:center;
	}
	
	#footerwrapper .footer .mailing .submit{
		width:100%;
	}
	
	#footerwrapper .footer .social, #footerwrapper .footer .copy{
		text-align:center;
	}
	
	#home .youtube, #home .video iframe{
		height:240px!important;
	}
	
	#topwrapper .logo{
		width:20%;
		min-width:150px;
	}
	
	#topwrapper .nav{
		width:63%;
		padding:40px 0 0 0;
		text-align:left;
		font-size:13px;
	}
	
	#topwrapper .nav li {
	  	padding: 0 0 0 3px;
	}
	
	#topwrapper .nav li.chat{
		font-size:12px;
	}
	
	#topwrapper .nav li.chat a, #topwrapper .nav li.chat a:hover, #topwrapper.home .nav li.chat a, #topwrapper.home .nav li.chat a:hover{
		background-position:4px 13px;
		background-size:20%;
		padding:15px 10px 16px 25px;
	}
	
		#home .head .callout {
		padding-top:100px;
	}
	
	#home .head {
		padding-bottom:50px;
	}
	
	#innerwrapper {
		padding: 85px 0 0 0;
	}
	
	#pages.features .banner img {
	 	 margin: -140px 0 0 0;
	}
	
	#pages.features .banner{
		font-size:22px;
	}
	
	#pages.features .section .box .info .buttons a.watch{
		background-position:6px 7px;
	}
	
	#pages.features .section .box .info .title{
		font-size:26px;
	}
	
	#pages.solutions .section{
		padding:0px;
	}
	
		#pages.solutions .service p{
		font-size:13px;
	}
	
	#pages.solutions .banner .text{
		width:80%;
	}
	
	#pages.solutions .banner .callout{
		padding:20px 0 40px 0;
	}
	
	#pages.about .banner .callout {
	  	padding: 10px 35px 0px 35px;
	}
	
	#pages.about .large{
		padding:100px 0 100px 0;
	}
	
	#pages.about .par{
		line-height:18px;
		margin:0px;
		padding:5px 0;
	}
	
	#pages.about .text {
	  	padding: 0 0 50px 0;
	}
	
	#pages.pricing .box{
		margin:0px;
		width:48%;
	}
	
	#pages.pricing .box.enterprise{
		margin:30px 0 0 0;
	}
	
	#pages.testimonials .section .left .logo, #pages.testimonials .section .left .title{
		float:none;
		text-align:left;
	}
	
	#pages.testimonials .section .left .title{
		width:100%;
	}
	
	#pages.testimonials .section .right .quote{
		font-size:15px;
		line-height:25px;
		padding:150px 0 40px 0;
	}
	
	#pages.tutorials .box iframe{
		height:440px!important;
	}
	
	#pages.support .banner{
		font-size:25px;
	}
	
	#pages.support .links {
	  	width: 60%;
	}
	
	#pages.support .box, #pages.support .box.middle{
		width:40%!important;
		margin:0 auto 30px auto;
		float:none;
	}
	
	#pages.features .box, #pages.features .box.right{
		float:none;
		width:100%;
	}
	
	#pages.features .section .bg{
		display:none;
	}
	
	#pages.features .section .box .info .buttons a.watch{
		background-size:7%;
		margin:10px 0 50px 0;
	}
		
	#pages.faq .right h1{
		font-size:17px;
	}
	
	#pages.faq .green{
		display:none;
	}
	
		#pages.faq .left{
		position:relative;
		width:100%;
		background: #0fb98c;
		  padding: 30px 0 20px 10px;
		  margin:20px 0;
  border-radius: 6px;
	}
	
	#pages.faq .left.changed{
		margin:0px;
		float:none;
	}
	
	#pages.faq .right{
		float:none;
		width:100%;
		padding:185px 0 0 0;
	}
	#pages.faq .left a {
  width: 75%;
    padding: 10px 0 0px 10px;
}
}

@media (max-width: 550px) {
	body {
		min-width:450px;
	}
	#innerwrapper .main, #footerwrapper .footer, #home .main{
		width:450px;
	}
	
	
	#innerwrapper{
		padding:0px;
	}
	
	#topwrapper .top {
		width:90%;
	}
	
	#nav {
		clear:both;
	}
	
	#topwrapper .nav {
		clear:both;
		float:none;
		text-align:right;
		width:100%;
		padding:0px;
	}
	
	#topwrapper .nav li {
		display:block;
		border-bottom:1px solid #FFF;
		padding:0px;
		text-align:left;
		font-size:18px;
		margin:0px 0px 15px 0px;
	}
	
	.navigation {
  		width: 100%;
 		height: 100%;
		background-color: #005faa;
  		position: fixed;
  		top: 0;
  		right: 0;
  		bottom: 0;
  		left: 0;
  		z-index: 0;
}

	.nav li a {
		display:block;
		padding:0px 0px 15px 0px;
	}
	
	#topwrapper .nav li.chat {
		display:none;
		margin:0px;
		padding:0px;
	}
	
	

	
	#topwrapper .nav {
		padding:15px 0px;
	}
	
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
 overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}


a.menu {
	display:block;
	color: #056691;
}

#topwrapper .logo {
	padding:10px 0px;
}

#home .white .left, #home .white .right{
	float:none;
	width:100%;
}

#home .white .left{
	margin:0px;
	padding:20px 0 0 0;
}

#home .white .right{
	margin:70px 0 0 0;
}

#home .about .info .title, #home .bottom .title{
	font-size:28px;
	line-height:50px;
}

#home .youtube, #home .video iframe{
		height:220px!important;
	}
	
	#home .video .clip .play{
		left:35%;
	}
	
	#home .bottom .box .advantage{
		font-size:20px;
	}
	
	#home .buttons a, #pages.features .section .box .info .buttons a, #home .buttons a.two{
		width:98%;
		margin:0 auto;
	}
	
	#topwrapper .nav li.chat{
		margin:10px 0 0 0;
	}

	
	#pages.features .menu {
	  margin: -80px 0 0 0;
	  padding:75px 0 40px 0;
	}
	
	#pages.features .menu a{
		width:50%;
		margin:0 0 0px 0;
	}

	#pages.features .section .box .icon{
		padding:15px 0 0 0;
	}
	
	#pages.features .section .box .info .title{
		font-size:22px;
	}
	
	#pages.features .section .box .info .buttons a.watch{
		background-position:6px 7px;
	}
	
	#topwrapper .nav li a:hover, #topwrapper .nav .lion, #topwrapper.home .nav li a:hover, #topwrapper.home .nav .lion{
	border:none;
	color:#10b98c;
}

#pages.features-detail .left, #pages.features-detail .right{
	float:none;
	padding:30px 0;
	width:100%;
}

#pages.features-detail .head{
	margin:60px 0 0px 0;
}

#pages.features-detail .head .icon{
	width:20%;
}

#pages.contact .left, #pages.contact .right, #pages.contact .textfieldsmaller, #pages.contact .textfieldsmallerright {
	float:none;
	width:100%;
}

#pages.contact .textarea,  #pages.contact .textfieldsmaller, #pages.contact .textfieldsmallerright {
	width:96%;
	margin:0px 0px 20px 0px;
}

#pages.features .banner .callout{
	font-size: 20px;
	padding: 80px 0 40px 0;
}

#pages.features .banner img {
  margin: -180px 0 0 0;
}

#pages.solutions .banner .callout{
	padding: 65px 0 70px 0;
}

#pages.solutions .icon img{
	min-width:0px;
}

#pages.about .banner img {
	margin:-120px 0 0 0;
}

#pages.about .banner .callout{
	padding:60px 35px 0px 35px;
}

#pages.about .banner{
	font-size:14px
}

#pages.pricing .box, #pages.pricing .box.enterprise{
	float:none;
	margin:30px auto;
	width:95%;
}

#pages.pricing .title{
	padding:80px 0;
}

#pages.testimonials .section{
	padding:70px 0;
}

#pages.tutorials .box{
	padding:10px;
}

#pages.tutorials .title{
	padding:80px 0 30px 0;
}

#pages.support .banner img{
	margin:-110px 0 0 0;
}

#pages.support .links {
  width: 70%;
}

	
	#pages.features.support .par {
	  padding: 10px 0 40px 0;
	}

}

@media (max-width: 450px) {
	body {
		min-width:350px;
	}
	#topwrapper .top, #innerwrapper .main, #footerwrapper .footer, #home .main, #pages.contact .main {
		width:90%;
		margin:0px 5%;
	}
	
	#home .head .button a{
		width:50%;
	}
	
	#home .about .info .title, #home .bottom .title {
		font-size: 22px;
		line-height: 40px;
	}
	
	#home .bottom .box, #home .bottom .box.middle{
		float:none;
		width:100%;
		margin:30px 0 0 0;
	}
	
	#home .bottom .buttons {
		width: 70%;
	}
	
	#footerwrapper .footer .sitemap ul{
		width:45%;
	}
	
	#footerwrapper .footer .sitemap ul.first{
		width:14%;
	}
	
	#home .youtube, #home .video iframe{
		height:170px!important;
	}
	
	#home .video .clip .play{
		top:22%;
		left:32%;
	}
	
	#pages.features .banner .callout{
		padding:70px 0 40px 0;
	}
	
	#pages.features .banner img {
	  	margin: -160px 0 0 0;
	}
	
	#pages.features .section .box .info .buttons a.watch{
		background-image:none;
	}
	
	#pages.features .section .box .info .title {
		font-size: 16px;
	}
	
	#pages.solutions .banner .text{
		width:100%;
	}
	
		#pages.features .banner .small{
		font-size:16px;
	}
	
	#pages.solutions .banner .callout{
		padding:70px 0 0px 0;
	}
	
	#pages.solutions .banner img{
		margin:-90px 0 0 0;
	}
	
	#pages.solutions .section {
	 	padding: 30px 0;
	}
	
	#pages.solutions .banner .text {
		width: 80%;
		font-size:14px;
		line-height:20px;
	}
	
	#pages.solutions .banner .text .strong {
		font-size: 16px;
	}
	
	#pages.about .banner .callout {
	 	padding: 70px 5px 40px 5px;
	}
	
	#pages.about .banner {
	  	font-size: 12px;
		line-height:16px;
	}
	
	#pages.about .banner img {
	  	margin: -120px 0 0 0;
	}
	
	#pages.about .box {
	  	margin: 0px auto 40px auto;
	}
	
	#pages.about .photo, #pages.about .par{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}
	
	#pages.pricing .demo a{
		width:100%;
	}
	
	#pages.testimonials .section .left, #pages.testimonials .section .right{
		float:none;
		width:100%;
	}
	
	#pages.testimonials .section .right .bubble {
		  width: 50%;
		  margin: 0px auto 0 auto;
	}
	
	#pages.testimonials .section .right .quote{
		width:100%;
		float:none;
		padding:50px 0 0 0;
	}
	
	#pages.support .banner .callout{
	
	}
	
	#pages.support .links {
	  	width: 90%;
	}
	
	#pages.support .box, #pages.support .box.middle{
		width:60%;
	}
	
	#pages.features .box .title {
	  	font-size: 16px;
	}
	
	#pages.support .banner img {
	 	margin: -120px 0 0 0;
	}
	
	#pages.support .banner .callout{
		padding:70px 0 40px 0;
		font-size:14px;
	}
	

}

@media (max-width: 350px) {
	body {
		min-width:320px;
	}
	
	#home .head .callout{
		font-size:45px;
		padding:50px 0 50px 0;
	}
	
	#home .head, #home .about{
		background-attachment:scroll;
	}
	
	#home .about .info .buttons a.two {
		background: url(images/home-testimonial_info.png) no-repeat 4px 5px;
	}
	
	#home .youtube, #home .video iframe{
		height:160px!important;
	}
	
	#topwrapper .nav {
		width: 60%;
	}
	
	#pages.features .banner .callout {
	  	padding: 70px 0 40px 0;
		font-size: 16px;
	}
	
	#pages.features .menu{
		padding:85px 0 40px 0;
		margin:-90px 0 0 0;
	}
	
	#pages.features .banner img {
	  	margin: -160px 0 0 0;
	}
	
	#pages.features .menu a{
		margin:0 auto;
		float:none;
		padding:0 0 25px 0;
	}
	
	#pages.features .section .box .info ul li p{
		font-size:12px;
		line-height:15px;
	}
	
	#pages.features .banner .small{
		padding:10px 0 60px 0;
	}
	
	#pages.features.support .box .buttons a{
		width:60%;
	}
	
	#pages.support .banner .callout{
		font-size:12px;
	}
	
	#pages.support .banner img {
	  margin: -120px 0 0 0;
	}
	
	#pages.features .box .title {
	  	font-size: 15px;
	}
	
	#pages.features .section{
		padding:0px;
	}
	
	#pages.features #catalog, #pages.features #inventory, #pages.features #purchasing, #pages.features #multichannel, #pages.features #orders, #pages.features #shipping, #pages.features #reports, #pages.features #accounting, #pages.features #web-service-api{
		padding:0px;
		margin:0px;
	}
	
	#pages.features .section .box .icon{
		float:none;
		margin:0 auto;
	}
	
	#pages.features .section .box .info{
		float:none;
		width:90%;
		margin:0 auto;
	}
	
	#pages.features .box .buttons {
	  	margin: 10px 0 40px 0;
	}
	
	#pages.features-detail .head h1{
		font-size:30px;
	}
	
	#pages.features-detail .right ul{
		float:none;
		width:100%;
		text-align:center;
	}
	
	#pages.support .box, #pages.support .box.middle {
	  	padding: 20px 3%;
		width:60%!important;
	}
	
	#pages.features.support .par{
		padding:0 0 40px 0;
	}
	
	#pages.support .links {
	  	width: 100%;
	}
	
	#pages.solutions .banner .callout{
		padding:65px 0 70px 0;
	}
	
	#pages.solutions .banner img {
	 	 margin: -170px 0 0 0;
	}
	
	#pages.solutions .section {
	  	padding: 0px;
	}
	
	#pages.faq .left{
		margin:80px 0 20px 0;
	}
	
	#pages.pricing .box.plus .padding .details .fees{
		height:200px;
	}
	
	#pages.pricing .box.plus .price.one{
		margin:100px 0 0 0;
	}
	
	#pages.solutions .grey{
		padding:40px 0;
	}

	

	
}


